/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$START[block-5417caef797c6*/
div#main-banner {
  text-align: center;
}
.baner-text-wrapper {
  width: 940px;
  margin: 0 auto;
  position: relative;
  box-shadow: 5px 5px 8px 0px rgba(119, 119, 119, 0.26);
  -moz-box-shadow: 5px 5px 8px 0px rgba(119, 119, 119, 0.26);
  -webkit-box-shadow: 5px 5px 8px 0px rgba(119, 119, 119, 0.26);
}
.baner-text-wrapper img {
  width: 100%;
}
.intro {
  position: absolute;
  left: 6%;
  top: 17%;
  text-align: left;
}
.intro h2 {
  font-family: ralewaythin,ralewayregular,robotoregular,Arial;
  color: #8438c5;
  font-size: 1.8em;
  letter-spacing: -0.2px;
  font-weight: normal;
  margin: 22px 0 0;
}
.intro p {
  font-family: ralewaylight,ralewayregular,robotoregular,Arial;
  width: 348px;
  font-size: 3em;
  color: #13b0da;
  line-height: 1.01em;
  text-align: left;
  margin-top: 8px;
}
.main-content {
  width: 940px;
  margin: -63px auto 0;
}
.content-row.two {
  margin-top: 44px;
}
.breadcrumb-nav a {
  text-decoration: none;
  font-family: open_sansregular,ralewayregular,robotoregular,Arial;
  color: #373535;
  font-size: 0.74em;
  font-weight: bold;
}
.breadcrumb-nav a.active {
  color: #8438c5;
}
#main-banner {
  min-height: 377px;
}
.content-content-row {
  width: auto;
}
.bread-content-row {
  width: auto;
  margin-bottom: 30px;
}
.main-content a.read-more{
  font-size: 0.7em;
}
.main-container {
  width: 100%;
  clear: both;
  border-bottom: solid 1px #d3d3d3;
  margin-bottom: 21px;
}
/*]END$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/